/// <reference types="react" />
declare const _default: {
    DividendStock16: import("react").FC<import("../../IconBase.types").IconProps>;
    DividendStock24: import("react").FC<import("../../IconBase.types").IconProps>;
    DividendStock32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
